recovery:
  state:
    round: 610
    hash: "41f299b50ac40c8b3fb9f3257db7d892012924396df2b1e10a47e99ac15c068a3acf6f86c5026995253ab48e007893f0"
    timestamp: "2025-09-26T03:08:00.368181Z"
  bootstrap: null
  package: null
  stream: null
